# sipim.h File Reference

`#include <ptlib.h>`
`#include <opal/buildopts.h>`
`#include <opal/rtpconn.h>`
`#include <opal/manager.h>`
`#include <opal/mediastrm.h>`
`#include <opal/mediatype.h>`
`#include <im/im.h>`
`#include <sip/sdp.h>`
`#include <sip/sippdu.h>`

Include dependency graph for sipim.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | OpalSIPIMMediaType
class | OpalSIPIMMediaSession
class | OpalSIPIMContext